<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e7a6b2">  <td>21/05/31 11:56:34</td>   <td>0</td> <td title="&gt;&gt;Base.webDriver()[pri:0, instance:test.sign_in@68dc098b]">&gt;&gt;webDriver</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1364497552</td>   <td></td> </tr>
<tr bgcolor="b08cbd">  <td>21/05/31 11:56:49</td>   <td>15799</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="sign_in.sign_in()[pri:1, instance:test.sign_in@68dc098b]">sign_in</td> 
  <td>main@1364497552</td>   <td></td> </tr>
</table>
